Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.soap
Class CallAjax

    java.lang.Object
      |
      +--org.emboss.jemboss.soap.CallAjax

public class CallAjax
extends java.lang.Object

Constructor Summary
`CallAjax(java.lang.String fileContent, java.lang.String seqtype, uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings)`

Method Summary
`int` | `getLength()`
`java.lang.String` | `getStatus()`
`java.lang.String` | `getStatusMsg()`
`float` | `getWeight()`
`boolean` | `isProtein()`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CallAjax

    public CallAjax(java.lang.String fileContent,
                    java.lang.String seqtype,
                    uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings)
             throws uk.ac.mrc.hgmp.embreo.EmbreoAuthException

Method Detail

### getStatus

    public java.lang.String getStatus()

### getStatusMsg

    public java.lang.String getStatusMsg()

### getLength

    public int getLength()

### getWeight

    public float getWeight()

### isProtein

    public boolean isProtein()

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD